#kontejner-5-1 table {








font-size:100%;



background-repeat:no-repeat;

}

#kontejner-5-1 th {





padding-top:3px;

padding-bottom:3px;

color:#FFFFFF;
font-size:95%;

background-image: url(./../../data_store/31.jpg);
background-repeat:no-repeat;
text-align:center;
}


#kontejner-nadp-5-1 td {




padding-top:8px;
padding-right:6px;

padding-left:21px;
font-size:100%;


background-image: url(./../../data_store/7.jpg);
background-repeat:no-repeat;
text-align:left;
}

#kontejner-nadp-5-1 a {

}

#kontejner-obr-5-1 td {




padding-top:10px;



font-size:100%;


background-image: url(./../../data_store/5.jpg);
background-repeat:repeat-y;
text-align:center;
}

#kontejner-obr-5-1 img {
width:150px;
}

#kontejner-txt-5-1 td {




padding-top:10px;
padding-right:3px;

padding-left:3px;
font-size:100%;


background-image: url(./../../data_store/6.jpg);
background-repeat:repeat-y;
text-align:center;
}

#kontejner-txt2-5-1 td {




padding-top:5px;

padding-bottom:20px;

font-size:100%;
color:#BD3263;

background-image: url(./../../data_store/10.jpg);
background-repeat:no-repeat;
text-align:center;
background-position: bottom left;
}

